@charset "utf-8";
/* CSS Document */

/*------------- Reset ---------------*/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
sub, sup, tt, var, legend, fieldset { margin: 0; padding: 0; font-family: Georgia, Arial;}
html {overflow-y: scroll;}

body { background-color: #fff;; margin:0px; font-family: myriadproregular,  Arial, Helvetica, sans-serif;	color: #003e67;}
a:link { color: #185087; text-decoration: none;}
a:visited {	text-decoration: none; color: #185087;}
a:hover { text-decoration: none; color: #185087;}
a:active {	text-decoration: none; color: #185087;}

html {overflow-y: scroll;}
article, section, nav, footer {display:block;}
input {outline:none !important;}
select {outline:none !important;}
img{ border:0px; outline:none}
textarea{ font-family:myriadproregular, Arial, Helvetica, sans-serif; outline:none;}
u{ text-decoration:underline}
p{
	padding:0px 0px 5px 0px;
	font-family: myriadproregular;
}
h1, h2, h3, h4, h5, h6{ margin: 0; padding: 0; font-family: myriadproregular, Arial, Helvetica, sans-serif; font-weight:normal;}

@font-face {
 font-family: myriadproregular;
 src: url("myriadproregular-webfont.eot") /* EOT file for IE */
}
@font-face {
 font-family: myriadproregular;
 src: url("myriadproregular-webfont.ttf") /* TTF file for CSS3 browsers */
}

/*-------------/ Reset ---------------*/




/* --- Global Classes --- */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear {height: 0px; overflow: hidden; clear:both;}
.left {float:left;}
.right {float:right;}

.container{
		margin:auto;
		width:994px;
		}

/*--------------Header----------------------*/

.header{
		height:auto;
		margin:20px 0 0;
		}
.logo{
		float:left;
		width:auto;
		font:16px bold ,Arial,;
		margin:10px 0 0;
		vertical-align:top;
		}
	
.header_contact{
		float:right;
		margin:0px 0 0 20px;
		}

/*--------------Nav----------------------*/

.nav_box{
		float:left;
		margin:0px 0 0;
		width:994px;
		position:relative;
		}
.nav_box ul{
		float:left;
		list-style:none;
		}
.nav_box li{
		float:left;
		list-style:none;
		}
.nav_box ul li a{
		position: absolute;
		font-size:18px;
		font-family: myriadproregular;
		background:url(../images/mid.png) no-repeat;
		color:#FFF;
		}
.nav_box ul li a.first{
		left:0px;
		z-index:9000;
		display:block;		
		height:35px;
		width:150px;
		padding:14px 0 0 60px;
		background:url(../images/first.png)	 no-repeat;
		}

.nav_box ul li a.second{
		left:110px;
		z-index:8000;
		display:block;		
		height:35px;
		text-align:center;
		width:259px;
		padding:14px 0 0 0;
}

.nav_box ul li a.third{
		left:290px;
		z-index:7000;
		display:block;		
		height:35px;
		text-align:center;
		width:259px;
		padding:14px 0 0 0;
}
.nav_box ul li a.fourth{
		left:475px;
		z-index:6000;
		display:block;		
		height:35px;
		text-align:center;
		width:259px;
		padding:14px 0 0 0;
}
.nav_box ul li a.fifth{
		left:620px;
		z-index:5000;
		display:block;		
		height:35px;
		text-align:center;
		width:259px;
		padding:14px 0 0 0;
}
.nav_box ul li a.sixth{
		left:814px;
		x-index:4000;
		display:block;		
		height:35px;
		text-align:center;
		width:180px;
		padding:14px 0 0 0;
}



/*---------------------Hover-----------------------*/


.nav_box ul li a.first:hover{
	background:url(../images/first_hover.png) no-repeat;
}
.nav_box ul li a.first_active{
	background:url(../images/first_hover.png) no-repeat;
}


.nav_box ul li a:hover{
	background:url(../images/mid_hover.png) no-repeat;
}
.nav_box ul li a.active{
	background:url(../images/mid_hover.png) no-repeat;
}
/*---------------------Active-----------------------*/
.nav_box ul li a.first.active {
		background:url(../images/first_hover.jpg) no-repeat;
}

.nav_box ul li a.active {
		background:url(../images/mid_hover.png) no-repeat;
}





.nav_box ul .last{
		position:relative;
		left:812px;
		display:block;
		background:url(../images/last.png) no-repeat;
		width:182px;
		height:35px;
		padding:14px 0 0;
}

/*----------------Banner------------------*/
		
.banner{
		margin:9px 0 0;
		float:left;
		}		
		
/*----------------Text Area------------------*/

.text_area_outer{
		background: url(../images/massage_icon.jpg) right bottom no-repeat #dfdfdf;
		float:left;
		width:995px;
		}

.left_part{
		padding:20px 10px;
		color:#6e6e6e;
		font:15px myriadproregular;
		float:left;
		width:600px;
		}
	.left_part p{
		padding:20px 10px;
		color:#6e6e6e;
		font:15px myriadproregular;
		float:left;
		width:600px;
		} 	
.left_part h1{
	color:#357DA8;
	font:23px myriadproregular;
	background:url(../images/dot.jpg) bottom repeat-x;
		}
.left_part h2{
	font-size:20px;
		font-family: myriadproregular;
		color:#357DA8;
		margin:8px 0 0 0;
		}
	
		
.left_part ul{
	margin:10px 0 0 10px;
	padding:0;
}
.left_part li{ 
		padding:3px 0 3px 25px;
		margin:0;
		list-style:none;
		background:url(../images/bullot.png) no-repeat 0 4px;;
		font:15px myriadproregular;
	}
.left_part p main_heading{
	color:#357DA8;
	font:22px myriadproregular;
	background:url(../images/dot.jpg) bottom repeat-x;
	
	}

.right_part{
		padding:15px 0 0 20px;
		float:left;
		width:340px;
		color:#6e6e6e;
		font:15px myriadproregular;
	}
		
	
.right_part img{
		padding: 0px 0 15px 10px;
		color:#6e6e6e;
		font:15px myriadproregular;
	}
	
	right_part p{
		padding:15px 0 0 50px;
		float:right;
		width:340px;
		color:#6e6e6e;
		font:15px myriadproregular;
	}

	
.bottom_strip{
	float:left;
	}
/*----------------footer------------------*/
.footer_contact{
		padding:5px 0px;
		color:#6e6e6e;
		font:15px myriadproregular;
		}
.main_footer_container{
		padding:20px 0 50px;
		color:#6e6e6e;
		font-size:15px myriadproregular;

		}
.main_footer_left{
	float:left;	
	font:13px myriadproregular;	
		}
.main_footer_mid{
	float:left;	
	margin:0 0 0 35px;
		}
.main_footer_right{
	float:right;
}
.main_footer_right a{
	color:#6E6E6E;
	font:13px myriadproregular;
}
.main_footer_right a:hover{
	color:#185087;
	font:13px myriadproregular;}
	
/*----------------Text Coloring------------------*/

.brown{
		color:#8c6239;
		font-size:18px;
		font-weight:bold;
		font-family: myriadproregular;
		text-transform:capitalize;
		}
.azure{
		color:#00b0ee;
		font-size:26px;
		font-family: myriadproregular;
		}
.gray a{	font-size:18px;
		font-family: myriadproregular;
		color:#555555;
		}
.gray_big{
		font-size:20px;
		font-family: myriadproregular;
		color:#357DA8;
		margin:10px 0 0 0;
		}
.teal{	
	color:#005b7f;
	font:15px myriadproregular;
	}		
.charcole{
	color:#357DA8;
	font:18px myriadproregular;
	}
.main_heading{
	color:#357DA8;
	font:22px myriadproregular;
	background:url(../images/dot.jpg) bottom repeat-x;
	
	}
.trigger, .responsive_menu{ display:none;}
.imp_point{ float:left; width:100%; margin-bottom:15px;}
.imp_point ul{ float:left; width:100%;}
.imp_point ul li{ float:left; width:100%;}

/**********************************************************Responsive Website*******************************************************/

@media(max-width:994px){
.container{ width:100%; max-width:994px; margin:0 auto; padding:0px 0px;}
.header{ float:left; width:100%; height:auto;}
.logo{ float:left; width:auto;}
.header_contact{ float:left; width:32%;}
.trigger, .responsive_menu{ display:block;}
.nav_box{ display:none;}
.trigger{ width:auto; right:20px; top:20px; position:absolute;}
.responsive_menu{ position:fixed; background:#5cb7d9; width:50%; right:0px; height:100%; top:0; z-index:98;  right:-60%; transition:all 0.7s ease 0s; -webkit-transition:all 0.7s ease 0s;
-moz-transition:all 0.7s ease 0s; -ms-transition:all 0.7s ease 0s; -o-transition:all 0.7s ease 0s;}
.responsive_menu ul{ float:left; width:100%; border-top:1px solid #3b90b0; margin:10px 0;}
.responsive_menu li{ float:left; width:100%; line-height:40px; padding:0 15px; border-bottom:1px solid #3b90b0; list-style:none;}
.responsive_menu li a{ color:#fff; text-transform:uppercase; float:left; width:100%;font-family: myriadproregular;}
.responsive_menu li:hover {background:#004058;}
.close_icon{ float:right; width:auto; margin:20px 0 0;}
.menu_Show{ right:0%;}
.banner{ float:left; width:100%; margin:0px;}
.banner img{ float:left; width:100%; margin:0;}
.text_area_outer{ margin:13px 0px; float:left; width:100%;}
.left_part{ float:left; width:94%;}
.left_part p{ float:left; width:100%; box-sizing:border-box;}
.left_part h2{ float:left; width:100%;}
.right_part{ float:none; width:100%; max-width:350px; margin:0 auto;}
.footer_contact {
    float: left;
    margin: 25px 0;
    padding: 2%;
 	width: 94%;
	text-align:center;
}
.main_footer_left{ float:left; width:100%; text-align:center; margin-bottom:15px;}
.main_footer_mid{ float:none; width:100%; max-width:150px; margin:20px auto;}
.main_footer_right{ float:none; width:100%; max-width:423px; margin:0 auto;}
}

@media(max-width:768px){
	.logo{ float:left; width:100%; text-align:center; margin-bottom:15px;}
	.header_contact{ float:none; width:100%; max-width:211px; margin:25px auto; text-align:center;}
	.tel_icon{ display:none;}
	.banner{ float:left; width:100%; margin:0;}
	.azure{ float:left; width:100%; text-align:center;}
	.left_part h1{ background:none; text-align:center;}
	.left_part h2{ float:left; width:100%; text-align:center;}
}
@media(max-width:592px){
}
@media(max-width:479px){
	.logo{ float:none; width:100%; max-width:310px; margin:0 auto; padding:0;}
	.logo img{ float:left; width:100%; max-width:350px; margin:0 auto;}
	.main_footer_right{ text-align:center;}
	.left_part{ width:84%;}
	.right_part{ float:none; width:100%; margin:0 auto; padding:0; max-width:329px;}
}